
  
  
  /*General*/

body {
    background: #f5f5f7;
    font-family: 'Montserrat', sans-serif;
}
a {
    text-decoration: none;
}

div {
    box-sizing: border-box;
    
}
/*Header*/
header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}
.header-round {
    display: flex;
    flex-direction: row;
    border-radius: 25px;
    background: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.header-round a {
    color: #878c95;
    font-size: 15px;
    border-radius: 25px;
    font-weight: 500;
    padding: 15px 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.header-round a:hover {
    color: #ffffff;
    background: #373737;
}
.header-round img {
    width: 24px;
    margin-right: 4px;
}

.cta-button {
    display: flex;
    flex-direction: row;
    border-radius: 25px;
    background: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.cta-button a {
    color: #878c95;
    font-size: 15px;
    border-radius: 25px;
    font-weight: 500;
    padding: 15px 20px;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.cta-button a:hover {
    color: #ffffff;
    background: #373737;
}
.cta-button img {
    width: 24px;
    margin-right: 4px;
}
.logo img {
    width: 180px;
}
#cta-header a {
    color: white;
    background: #373737;
}

#cta-header a:hover {
    background: #ffffff;
    color: #373737;
}
#cta-header img {
    margin-left: 5px;
}
.header-right {
    display: flex;
    flex-direction: row;
}
.me {
    margin-right: 10px;
}

/*Footer*/
footer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 500px;
}
.footer-center a {
    color: #878c95;
    font-weight: 300;
    font-size: 12px;
    margin: 0px 5px;
    letter-spacing: 0.5px;
}

.footer-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

/*Home Hero*/
section#home-hero {
 
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 96px;
}
.h1-hero {
    font-size: 70px;
    color: #000000;
    font-weight: 600;
    text-align: center;
}
.text-hero {
    color: #878c95;
    font-size: 22px;
    font-weight: 500;
    max-width: 700px;
    text-align: center;
    margin-top: 25px;
    line-height: 30px;
}
.cta-hero {
    display: flex;
    flex-direction: row;
    border-radius: 25px;
    background: #373737;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    margin-top: 40px;
}

.cta-hero a {
    color: #ffffff;
    font-size: 15px;
    border-radius: 25px;
    font-weight: 500;
    padding: 2px 20px 2px 2px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
}
.cta-hero a:hover {
    
    color: #878c95;
    background: white;
  
}
.cta-hero img {
    margin-right: 10px;
}
/*Home Cards*/
.services-button img {
    width: 15px;
}
.project-card {
    display: flex;
    flex-direction: column;
    background: white;
    border-radius: 18px;
    box-shadow: 2px 4px 12px #00000014;
    height: 500px;
    min-width: 400px;
    padding: 40px;
    margin: 10px;
    box-sizing: border-box;
    background-size: cover;
    transition: transform 0.3s ease; /* Duración y suavidad del zoom */
    scroll-snap-align: start;
}
.project-card:hover {
    transform: scale(1.05); /* Aumenta el tamaño un 5% al hacer hover */
}
.project-card-title p {
    font-size: 23px;
    font-weight: 700;
    margin: 0px 0px 5px 0px;
}
.project-card-description p {
    font-size: 16px;
    font-weight: 500;
    margin: 0px 0px 20px 0px;
}
.project-card-sector p {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0px 0px 5px 0px;
}

section#cards-projects {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.cards-projects-slide {
    display: flex;
    overflow-x: scroll; /* Permitir el desplazamiento horizontal */
    scroll-snap-type: x mandatory; /* Desplazamiento que "encaje" las tarjetas */
    gap: 20px; /* Espacio entre las tarjetas */
    scroll-behavior: smooth; /* Desplazamiento suave */
    padding: 10px; /* Espacio interior opcional */
    -webkit-overflow-scrolling: touch; /* Mejora el desplazamiento en dispositivos móviles */
    width: 100%;
    scrollbar-width: none; /* Ocultar barra de desplazamiento en Firefox */
    -ms-overflow-style: none; /* Ocultar barra de desplazamiento en Internet Explorer 10+ */
}
.cards-projects-slide::-webkit-scrollbar {
    display: none; /* Ocultar barra de desplazamiento en Chrome, Safari y Opera */
}
.project-card-services {
    display: flex;
    flex-direction: row;
}
.card-white .project-card-title p {
    color:#000000;
    
}
.card-white .project-card-description p {
    color:#878c95;
    
}
.card-white .project-card-sector p {
    color:#878c95;
    
}
.card-black .project-card-title p {
    color:#ffffff;
    
}
.card-black .project-card-description p {
    color:#878c95;
    
}
.card-black .project-card-sector p {
    color:#ffffff;
    
}
.services-button {
   
    border-radius: 15px;
    padding: 3px 10px 3px 5px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: row;
    font-size: 13px;
   
    font-weight: 300;
}
.services-button img {
    margin-right: 5px;
}


#prev-btn, #next-btn {
    background: #d2d2d7a3;
    border-radius: 25px;
    width: 50px;
    position: absolute;
    height: 50px;
    cursor: pointer;
    z-index: 50;
    border: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  #prev-btn, #next-btn:hover{
    background: #ecececa3;
  }
  #prev-btn {
    left: 20px;
  }
  #next-btn {
    right: 20px;
  }




.card-white .services-button {  border: 1px solid #878c95;color: #878c95;}
.card-black .services-button {  border: 1px solid #878c95;color: #878c95;background: #ffffff;}
/*backgrounds cards*/

#elite-card {
    background-image:url(https://new.nachomonge.com/recursos/imagenes/elite-card.jpg);
}
#criptendo-card {
    background-image:url(https://new.nachomonge.com/recursos/imagenes/criptendo-card.jpg);
}
#arantxa-card {
    background-image:url(https://new.nachomonge.com/recursos/imagenes/arantxa-card.jpg);
    background-position: center;
    
}
#limpiacristales-card {
    background-image:url(https://new.nachomonge.com/recursos/imagenes/limpiacristales-card.jpg);
    background-position: center;
    
}
#merci-card {
    background-image:url(https://new.nachomonge.com/recursos/imagenes/merci-card.jpg);
    background-position: center;
    
}
#ocean-card {
    background-image:url(https://new.nachomonge.com/recursos/imagenes/ocean-card.jpg);
    background-position: center;
    
}
/*============ MOBILE =============*/

@media (max-width: 767px) {
    /* Estilos para móviles */

    .header-center {
        position: absolute;
        bottom: 20px;
        left: 5%;
        right: 5%;
    }
    
    .header-round {
        justify-content: space-around;
    }
    


  }

  
  @media (min-width: 768px) and (max-width: 1024px) {
    /* Estilos para tablets */
  }
